priors {mRMRe} | R Documentation

## Accessor function for the 'priors' information in a mRMRe.Data object

### Description

The priors matrix consists of a prior bias to be used in computation to mutual information between features.

### Usage

    ## S4 method for signature 'mRMRe.Data'
    priors(object)
    ## S4 replacement method for signature 'mRMRe.Data'
    priors(object) <- value

### Arguments

`object` | a `mRMRe.Data` object.
`value` | a numeric matrix containing values from 0 to 1 (or NA), one per pairwise feature bias.

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

### Examples

    set.thread.count(2)
    data(cgps)
    feature_data <- mRMR.data(data = data.frame(cgps.ge))
    priors(feature_data)

[Package mRMRe version 2.0.9 Index]